.version.events /* version checker */
{
	color: #00000F;
	background-color: #D2472F;
}

.html
{
	background: #000000 url("../images/sedgwick%20shield%206%20desaturized.jpg") no-repeat center center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 700px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -10px;
	width: 0.01px;
}

#pu407
{
	width: 0.01px;
	margin-left: -100px;
}

#u407_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 26px;
	padding-bottom: 7px;
}

#u794-4
{
	z-index: 43;
	width: 416px;
	min-height: 23px;
	left: 622px;
}

#u793-4
{
	z-index: 39;
	width: 208px;
	min-height: 23px;
	left: 830px;
}

#pmenuu1340
{
	width: 0.01px;
	left: 314px;
	margin-top: 37px;
	position: relative;
}

#menuu1340
{
	z-index: 78;
	width: 175px;
	margin-right: -10000px;
}

#u1342
{
	width: 175px;
	padding-bottom: 4px;
}

#u1342:hover
{
	width: 175px;
	min-height: 0px;
	margin: 0px;
}

#u1345-4
{
	width: 161px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
}

#u1342:hover #u1345-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 161px;
	margin: 0px -10000px -1px 0px;
}

#u1342.MuseMenuActive #u1345-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 161px;
	margin: 0px -10000px -1px 0px;
}

#u1344
{
	z-index: 85;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 161px;
}

#u1342:hover #u1344
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1342.MuseMenuActive #u1344
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1346
{
	width: 160px;
	top: 34px;
}

#u1363
{
	width: 160px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1363:hover
{
	width: 160px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1364-4
{
	width: 152px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1363:hover #u1364-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1419
{
	width: 160px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1363.MuseMenuActive,#u1419:hover
{
	width: 160px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1422-4
{
	width: 152px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1363.MuseMenuActive #u1364-4,#u1419:hover #u1422-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1372
{
	width: 160px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1419.MuseMenuActive,#u1372:hover
{
	width: 160px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1375-4
{
	width: 152px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1419.MuseMenuActive #u1422-4,#u1372:hover #u1375-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1347,#u1362,#u1416,#u1369,#u1376
{
	width: 160px;
}

#u1379
{
	width: 160px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1372.MuseMenuActive,#u1379:hover
{
	width: 160px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1379.MuseMenuActive
{
	width: 160px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1382-4
{
	width: 152px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1372.MuseMenuActive #u1375-4,#u1379:hover #u1382-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1379.MuseMenuActive #u1382-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#menuu1318
{
	z-index: 71;
	width: 175px;
	margin-right: -10000px;
	left: 191px;
}

#u1336
{
	width: 175px;
	padding-bottom: 4px;
}

#u1337-4
{
	width: 175px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
}

#u1336:hover #u1337-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 175px;
	margin: 0px -10000px -1px 0px;
}

#menuu1296
{
	z-index: 64;
	width: 175px;
	margin-right: -10000px;
	left: 382px;
}

#u1298
{
	width: 175px;
	padding-bottom: 4px;
}

#u1301-4
{
	width: 175px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
}

#u1336.MuseMenuActive #u1337-4,#u1298:hover #u1301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 175px;
	margin: 0px -10000px -1px 0px;
}

#menuu1281
{
	z-index: 57;
	width: 175px;
	margin-right: -10000px;
	left: 573px;
}

#u1283
{
	width: 175px;
	padding-bottom: 4px;
}

#u1285-4
{
	width: 175px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
}

#u1298.MuseMenuActive #u1301-4,#u1283:hover #u1285-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 175px;
	margin: 0px -10000px -1px 0px;
}

#u407,#u407-bw
{
	z-index: 35;
	min-height: 150px;
}

#u408
{
	z-index: 37;
	width: 183px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 99px;
}

#u408_states
{
	height: 142px;
	width: 183px;
}

#u584
{
	z-index: 112;
	min-height: 42px;
	padding-bottom: 8px;
}

#menuu1456
{
	z-index: 127;
	width: 175px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 326px;
}

#u1460
{
	width: 175px;
	padding-bottom: 4px;
}

#u1462-4
{
	width: 175px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
}

#u1283.MuseMenuActive #u1285-4,#u1460:hover #u1462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 175px;
	margin: 0px -10000px -1px 0px;
}

#menuu1464
{
	z-index: 134;
	width: 175px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 505px;
}

#u1468
{
	width: 175px;
	padding-bottom: 4px;
}

#u1470-4
{
	width: 175px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
}

#u1460.MuseMenuActive #u1462-4,#u1468:hover #u1470-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 175px;
	margin: 0px -10000px -1px 0px;
}

#menuu1448
{
	z-index: 120;
	width: 175px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 684px;
}

#u1450
{
	width: 175px;
	padding-bottom: 4px;
}

#u1451-4
{
	width: 175px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
}

#u1468.MuseMenuActive #u1470-4,#u1450:hover #u1451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 175px;
	margin: 0px -10000px -1px 0px;
}

#menuu1440
{
	z-index: 113;
	width: 175px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 863px;
}

#u1341,#u1319,#u1297,#u1282,#u1457,#u1465,#u1449,#u1441
{
	width: 175px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1444
{
	width: 175px;
	padding-bottom: 4px;
}

#u1342.MuseMenuActive,#u1336.MuseMenuActive,#u1298.MuseMenuActive,#u1283.MuseMenuActive,#u1460.MuseMenuActive,#u1468.MuseMenuActive,#u1450.MuseMenuActive,#u1444.MuseMenuActive
{
	width: 175px;
	min-height: 0px;
	margin: 0px;
}

#u1447-4
{
	width: 175px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
}

#u1450.MuseMenuActive #u1451-4,#u1444:hover #u1447-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 175px;
	margin: 0px -10000px -1px 0px;
}

#u1444.MuseMenuActive #u1447-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 175px;
	margin: 0px -10000px -1px 0px;
}

#u584-bw
{
	z-index: 112;
	min-height: 42px;
	margin-top: 15px;
}

#u1150
{
	z-index: 141;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 106px;
}

#u1154
{
	z-index: 142;
	min-height: 1896px;
	background: transparent url("../images/bannerbg1000x200.png") repeat-y center center;
}

#u1154_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 15px;
	padding-bottom: 15px;
}

#u1155
{
	z-index: 143;
	width: 952px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 104px;
	position: relative;
}

#u1156
{
	z-index: 144;
	width: 952px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u1158
{
	z-index: 146;
	width: 445px;
	height: 28px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	border-width: 2px 0px 0px;
}

#u1157
{
	z-index: 145;
	width: 446px;
	height: 28px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 0px 10px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 506px;
	border-width: 2px 0px 0px;
}

#u1159-4
{
	z-index: 147;
	width: 88px;
	min-height: 17px;
	border-color: #000000;
	background-color: transparent;
	padding-top: 4px;
	font-size: 24px;
	letter-spacing: 3px;
	line-height: 24px;
	text-align: center;
	color: #000000;
	font-family: gentium-book-basic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 432px;
}

#u1161-4
{
	z-index: 155;
	width: 748px;
	min-height: 68px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: justify;
	font-family: linden-hill, sans-serif;
	font-weight: 400;
	left: 206px;
	margin-top: 85px;
	position: relative;
}

#u1152
{
	z-index: 159;
	width: 500px;
	min-height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 330px;
	margin-top: 15px;
	position: relative;
}

#u1246
{
	z-index: 160;
	width: 952px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 104px;
	margin-top: 15px;
	position: relative;
}

#u1247
{
	z-index: 161;
	width: 952px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u1248
{
	z-index: 163;
	width: 445px;
	height: 28px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	border-width: 2px 0px 0px;
}

#u1249
{
	z-index: 162;
	width: 446px;
	height: 28px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 0px 10px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 506px;
	border-width: 2px 0px 0px;
}

#u1250-4
{
	z-index: 164;
	width: 88px;
	min-height: 17px;
	border-color: #000000;
	background-color: transparent;
	padding-top: 4px;
	font-size: 24px;
	letter-spacing: 3px;
	line-height: 24px;
	text-align: center;
	color: #000000;
	font-family: gentium-book-basic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 432px;
}

#u1251-4
{
	z-index: 168;
	width: 332px;
	min-height: 49px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	line-height: 48px;
	font-size: 40px;
	text-align: center;
	font-family: linden-hill, sans-serif;
	font-weight: 400;
	left: 414px;
	margin-top: 16px;
	position: relative;
	border-width: 0px 0px 2px;
}

#u1253-90
{
	z-index: 172;
	width: 540px;
	min-height: 911px;
	background-color: transparent;
	text-align: justify;
	font-weight: 400;
	left: 310px;
	margin-top: 15px;
	position: relative;
}

#u1253-2,#u1253-11,#u1253-20,#u1253-29,#u1253-38,#u1253-45,#u1253-52,#u1253-63,#u1253-78
{
	font-size: 24px;
	line-height: 29px;
	font-family: linden-hill, sans-serif;
	font-style: italic;
}

#u1253,#u1253-10,#u1253-19,#u1253-28,#u1253-37,#u1253-44,#u1253-51,#u1253-62,#u1253-77
{
	text-decoration: underline;
}

#u1253-17,#u1253-26,#u1253-35,#u1253-42,#u1253-49,#u1253-56,#u1253-60,#u1253-69,#u1253-75,#u1253-84
{
	font-size: 20px;
	font-family: linden-hill, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1253-12,#u1253-14,#u1253-21,#u1253-23,#u1253-30,#u1253-32,#u1253-39,#u1253-46,#u1253-53,#u1253-55,#u1253-57,#u1253-64,#u1253-66,#u1253-70,#u1253-72,#u1253-79,#u1253-81
{
	line-height: 24px;
}

#u1253-13,#u1253-15,#u1253-22,#u1253-24,#u1253-31,#u1253-33,#u1253-40,#u1253-47,#u1253-54,#u1253-58,#u1253-65,#u1253-67,#u1253-71,#u1253-73,#u1253-80,#u1253-82
{
	font-size: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 22px;
}

#u1253-16,#u1253-25,#u1253-34,#u1253-41,#u1253-48,#u1253-59,#u1253-68,#u1253-74,#u1253-83
{
	font-family: linden-hill, sans-serif;
	font-weight: 400;
	line-height: 24px;
}

#u1253-4,#u1253-6,#u1253-8,#u1253-9,#u1253-18,#u1253-27,#u1253-36,#u1253-43,#u1253-50,#u1253-61,#u1253-76,#u1253-86,#u1253-88
{
	font-size: 20px;
	line-height: 24px;
	font-family: linden-hill, sans-serif;
}

#u1253-3,#u1253-5,#u1253-7,#u1253-85,#u1253-87
{
	font-family: linden-hill, sans-serif;
	font-weight: 400;
}

#u1154-bw
{
	z-index: 142;
	min-height: 1896px;
}

#u1160-4
{
	z-index: 151;
	width: 748px;
	min-height: 72px;
	background-color: transparent;
	line-height: 72px;
	font-size: 60px;
	text-align: center;
	font-family: linden-hill, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 206px;
}

#pu1150,#pu239
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 15px;
}

#u239
{
	z-index: 2;
	min-height: 135px;
	padding-bottom: 11px;
}

#u584_align_to_page,#u239_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#menuu300
{
	z-index: 10;
	width: 120px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 314px;
}

#u309
{
	width: 120px;
	padding-bottom: 10px;
}

#u311-4
{
	width: 120px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u309:hover #u311-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#pmenuu336
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -3px;
	margin-left: 449px;
}

#menuu336
{
	z-index: 17;
	width: 174px;
	margin-left: 44px;
}

#u337
{
	width: 174px;
	min-height: 34px;
	margin-right: -10000px;
}

#u340
{
	width: 174px;
	padding-bottom: 10px;
}

#u340.MuseMenuActive
{
	width: 174px;
	min-height: 0px;
	margin: 0px;
}

#u342-4
{
	width: 174px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u340:hover #u342-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u340.MuseMenuActive #u342-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u1135-4
{
	z-index: 53;
	width: 262px;
	min-height: 14px;
	margin-top: 87px;
}

#menuu344
{
	z-index: 24;
	width: 120px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 726px;
}

#u308,#u345
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
}

#u348
{
	width: 120px;
	padding-bottom: 10px;
}

#u309.MuseMenuActive,#u348.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u350-4
{
	width: 120px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u309.MuseMenuActive #u311-4,#u348:hover #u350-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u348.MuseMenuActive #u350-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#menuu260
{
	z-index: 3;
	width: 50px;
	margin-right: -10000px;
	margin-top: 94px;
	left: 988px;
}

#u268
{
	width: 50px;
	min-height: 21px;
	margin-right: -10000px;
}

#u269
{
	width: 50px;
	padding-bottom: 4px;
}

#u269.MuseMenuActive
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u271-4
{
	width: 50px;
	min-height: 17px;
	margin-right: -10000px;
	top: 2px;
}

#u269.MuseMenuActive #u271-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u239-bw
{
	z-index: 2;
	min-height: 135px;
}

#u366
{
	z-index: 31;
	width: 708px;
	height: 16px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 226px;
}

#u387
{
	z-index: 33;
	width: 90px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 535px;
}

#u387_states
{
	height: 70px;
	width: 90px;
}

#u381
{
	z-index: 48;
	width: 58px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 466px;
}

#u381_states
{
	height: 80px;
	width: 58px;
}

#u749
{
	z-index: 51;
	width: 77px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 636px;
}

#u749_states
{
	height: 77px;
	width: 77px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

